Index: gnome/gnome.ent
===================================================================
--- gnome/gnome.ent	(revision 116d486b6724bb3d930f12e19c2995bdadc42996)
+++ gnome/gnome.ent	(revision c801e5a8316c343d9a3b5e2196df7fc3cbfd8bbb)
@@ -6,74 +6,74 @@
 <!ENTITY gnome-lib SYSTEM "lib/lib.xml">
 <!ENTITY gnome-lib-config SYSTEM "lib/lib-config.xml">
-<!ENTITY % libglade SYSTEM "lib/libglade/libglade.ent">
-<!ENTITY % intltool SYSTEM "lib/intltool/intltool.ent">
-<!ENTITY % scrollkeeper SYSTEM "lib/scrollkeeper/scrollkeeper.ent">
 <!ENTITY % gtk-doc SYSTEM "lib/gtk-doc/gtk-doc.ent">
 <!ENTITY % linc SYSTEM "lib/linc/linc.ent">
 <!ENTITY % libIDL SYSTEM "lib/libidl/libidl.ent">
 <!ENTITY % orbit2 SYSTEM "lib/orbit/orbit2.ent">
+<!ENTITY % intltool SYSTEM "lib/intltool/intltool.ent">
 <!ENTITY % bonobo-activation SYSTEM "lib/bonobo/bonobo-activation.ent">
+<!ENTITY % libbonobo SYSTEM "lib/libbonobo/libbonobo.ent">
 <!ENTITY % gconf SYSTEM "lib/gconf/gconf.ent">
-<!ENTITY % libart_lgpl SYSTEM "lib/libart_lgpl/libart_lgpl.ent">
-<!ENTITY % libbonobo SYSTEM "lib/libbonobo/libbonobo.ent">
 <!ENTITY % gnome-mime-data SYSTEM "lib/gnome-mime-data/gnome-mime-data.ent">
 <!ENTITY % gnome-vfs SYSTEM "lib/gnome-vfs/gnome-vfs.ent">
 <!ENTITY % libgnome SYSTEM "lib/libgnome/libgnome.ent">
+<!ENTITY % libart_lgpl SYSTEM "lib/libart_lgpl/libart_lgpl.ent">
+<!ENTITY % libglade SYSTEM "lib/libglade/libglade.ent">
 <!ENTITY % libgnomecanvas SYSTEM "lib/libgnomecanvas/libgnomecanvas.ent">
 <!ENTITY % libbonoboui SYSTEM "lib/libbonoboui/libbonoboui.ent">
+<!ENTITY % gnome-icon-themes SYSTEM "lib/gnome-icon-themes/gnome-icon-themes.ent">
 <!ENTITY % libgnomeui SYSTEM "lib/libgnomeui/libgnomeui.ent">
 <!ENTITY % libwnck SYSTEM "lib/libwnck/libwnck.ent">
-<!ENTITY % libgnomeprint SYSTEM "lib/libgnomeprint/libgnomeprint.ent">
-<!ENTITY % libgnomeprintui SYSTEM "lib/libgnomeprintui/libgnomeprintui.ent">
+<!ENTITY % gtk-engines SYSTEM "lib/gtk-engines/gtk-engines.ent">
+<!ENTITY % gtk-thinice-engine SYSTEM "lib/gtk-thinice-engine/gtk-thinice-engine.ent">
+<!ENTITY % gnome-themes SYSTEM "lib/themes/gnome-themes.ent">
+<!ENTITY % scrollkeeper SYSTEM "lib/scrollkeeper/scrollkeeper.ent">
+<!ENTITY % vte SYSTEM "lib/vte/vte.ent">
 <!ENTITY % libgtop SYSTEM "lib/libgtop/libgtop.ent">
-<!ENTITY % librsvg SYSTEM "lib/librsvg/librsvg.ent">
 <!ENTITY % gail SYSTEM "lib/gail/gail.ent">
 <!ENTITY % at-spi SYSTEM "lib/at-spi/at-spi.ent">
 <!ENTITY % libgail-gnome SYSTEM "lib/libgail-gnome/libgail-gnome.ent">
+<!ENTITY % librsvg SYSTEM "lib/librsvg/librsvg.ent">
 <!ENTITY % eel SYSTEM "lib/eel/eel.ent">
 <!ENTITY % libgtkhtml SYSTEM "lib/libgtkhtml/libgtkhtml.ent">
-<!ENTITY % gtk-engines SYSTEM "lib/gtk-engines/gtk-engines.ent">
-<!ENTITY % gnome-icon-themes SYSTEM "lib/gnome-icon-themes/gnome-icon-themes.ent">
-<!ENTITY % vte SYSTEM "lib/vte/vte.ent">
-<!ENTITY % gnome-themes SYSTEM "lib/themes/gnome-themes.ent">
-<!ENTITY % gtk-thinice-engine SYSTEM "lib/gtk-thinice-engine/gtk-thinice-engine.ent">
+<!ENTITY % libgsf SYSTEM "lib/libgsf/libgsf.ent">
 <!ENTITY % gal2 SYSTEM "lib/gal/gal2.ent">
+<!ENTITY % libgnomeprint SYSTEM "lib/libgnomeprint/libgnomeprint.ent">
+<!ENTITY % libgnomeprintui SYSTEM "lib/libgnomeprintui/libgnomeprintui.ent">
 <!ENTITY % gtkhtml2 SYSTEM "lib/gtkhtml/gtkhtml2.ent">
-<!ENTITY % libgsf SYSTEM "lib/libgsf/libgsf.ent">
-%libglade;
-%intltool;
-%scrollkeeper;
 %gtk-doc;
 %linc;
 %libIDL;
 %orbit2;
+%intltool;
 %bonobo-activation;
+%libbonobo;
 %gconf;
-%libart_lgpl;
-%libbonobo;
 %gnome-mime-data;
 %gnome-vfs;
 %libgnome;
+%libart_lgpl;
+%libglade;
 %libgnomecanvas;
 %libbonoboui;
+%gnome-icon-themes;
 %libgnomeui;
 %libwnck;
-%libgnomeprint;
-%libgnomeprintui;
+%gtk-engines;
+%gtk-thinice-engine;
+%gnome-themes;
+%scrollkeeper;
+%vte;
 %libgtop;
-%librsvg;
 %gail;
 %at-spi;
 %libgail-gnome;
+%librsvg;
 %eel;
 %libgtkhtml;
-%gtk-engines;
-%gnome-icon-themes;
-%gnome-themes;
-%gtk-thinice-engine;
-%vte;
+%libgsf;
 %gal2;
+%libgnomeprint;
+%libgnomeprintui;
 %gtkhtml2;
-%libgsf;
 
 <!-- Gnome Core -->
@@ -88,36 +88,35 @@
 %control-center;
 
-
 <!-- Additional Gnome Packages -->
 <!ENTITY gnome-add SYSTEM "add/add.xml">
 <!ENTITY % gnome-terminal SYSTEM "add/terminal/gnome-terminal.ent">
+<!ENTITY % gnome-system-monitor SYSTEM "add/monitor/gnome-system-monitor.ent">
+<!ENTITY % gnome-applets SYSTEM "add/applets/gnome-applets.ent">
 <!ENTITY % gnome-utils SYSTEM "add/utils/gnome-utils.ent">
-<!ENTITY % gnome-applets SYSTEM "add/applets/gnome-applets.ent">
 <!ENTITY % gnome-games SYSTEM "add/games/gnome-games.ent">
+<!ENTITY % nautilus SYSTEM "add/nautilus/nautilus.ent">
+<!ENTITY % yelp SYSTEM "add/yelp/yelp.ent">
 <!ENTITY % bug-buddy SYSTEM "add/bug-buddy/bug-buddy.ent">
+<!ENTITY % gedit SYSTEM "add/gedit/gedit.ent">
 <!ENTITY % eog SYSTEM "add/eog/eog.ent">
-<!ENTITY % nautilus SYSTEM "add/nautilus/nautilus.ent">
-<!ENTITY % gnome-system-monitor SYSTEM "add/monitor/gnome-system-monitor.ent">
-<!ENTITY % yelp SYSTEM "add/yelp/yelp.ent">
-<!ENTITY % gedit SYSTEM "add/gedit/gedit.ent">
-<!ENTITY % gnome-media SYSTEM "add/media/gnome-media.ent">
-<!ENTITY % gnome2-user-docs SYSTEM "add/docs/gnome2-user-docs.ent">
 <!ENTITY % gstreamer SYSTEM "add/gstreamer/gstreamer.ent">
 <!ENTITY % gst-plugins SYSTEM "add/gst-plugins/gst-plugins.ent">
+<!ENTITY % gnome-media SYSTEM "add/media/gnome-media.ent">
 <!ENTITY % nautilus-media SYSTEM "add/nautilus-media/nautilus-media.ent">
+<!ENTITY % gnome2-user-docs SYSTEM "add/docs/gnome2-user-docs.ent">
 %gnome-terminal;
+%gnome-system-monitor;
+%gnome-applets;
 %gnome-utils;
-%gnome-applets;
 %gnome-games;
+%nautilus;
+%yelp;
 %bug-buddy;
+%gedit;
 %eog;
-%nautilus;
-%gnome-system-monitor;
-%yelp;
-%gedit;
+%gstreamer;
+%gst-plugins;
 %gnome-media;
 %nautilus-media;
-%gstreamer;
-%gst-plugins;
 %gnome2-user-docs;
 
@@ -140,16 +139,15 @@
 <!ENTITY % gnome-libs SYSTEM "otherlibs/gnome-libs/gnome-libs.ent">
 <!ENTITY % gdk SYSTEM "otherlibs/gdk/gdk.ent">
-<!ENTITY % gconf-editor SYSTEM "other/gconf-editor/gconf-editor.ent">
 <!ENTITY % gnome-print SYSTEM "otherlibs/gnome-print/gnome-print.ent">
-<!ENTITY % libglade14 SYSTEM "otherlibs/libglade14/libglade14.ent">
-<!ENTITY % gal SYSTEM "otherlibs/gal/gal.ent">
-<!ENTITY % libcapplet SYSTEM "otherlibs/libcapplet/libcapplet.ent">
-<!ENTITY % gtkhtml SYSTEM "otherlibs/gtkhtml/gtkhtml.ent">
-<!ENTITY % libghttp SYSTEM "otherlibs/libghttp/libghttp.ent">
 <!ENTITY % bonobo14 SYSTEM "otherlibs/bonobo14/bonobo14.ent">
 <!ENTITY % gconf1 SYSTEM "otherlibs/gconf/gconf1.ent">
 <!ENTITY % gnome-vfs1 SYSTEM "otherlibs/gnome-vfs/gnome-vfs1.ent">
+<!ENTITY % libglade14 SYSTEM "otherlibs/libglade14/libglade14.ent">
+<!ENTITY % gal SYSTEM "otherlibs/gal/gal.ent">
 <!ENTITY % guppi SYSTEM "otherlibs/guppi/guppi.ent">
+<!ENTITY % libcapplet SYSTEM "otherlibs/libcapplet/libcapplet.ent">
 <!ENTITY % soup SYSTEM "otherlibs/soup/soup.ent">
+<!ENTITY % gtkhtml SYSTEM "otherlibs/gtkhtml/gtkhtml.ent">
+<!ENTITY % libghttp SYSTEM "otherlibs/libghttp/libghttp.ent">
 %orbit;
 %oaf;
@@ -157,12 +155,12 @@
 %gdk;
 %gnome-print;
-%libglade14;
-%gal;
-%libcapplet;
-%gtkhtml;
-%libghttp;
 %bonobo14;
 %gconf1;
 %gnome-vfs1;
+%libglade14;
+%gal;
 %guppi;
+%libcapplet;
 %soup;
+%gtkhtml;
+%libghttp;
Index: index.xml
===================================================================
--- index.xml	(revision 116d486b6724bb3d930f12e19c2995bdadc42996)
+++ index.xml	(revision c801e5a8316c343d9a3b5e2196df7fc3cbfd8bbb)
@@ -3,6 +3,6 @@
 			"/usr/share/docbook/docbookx.dtd" [
 
-<!ENTITY version "20031018">
-<!ENTITY releasedate "October 18th, 2003">
+<!ENTITY version "20031019">
+<!ENTITY releasedate "October 19th, 2003">
 <!ENTITY blfs-version "cvs">
 
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 116d486b6724bb3d930f12e19c2995bdadc42996)
+++ introduction/welcome/changelog.xml	(revision c801e5a8316c343d9a3b5e2196df7fc3cbfd8bbb)
@@ -11,4 +11,7 @@
 
 <itemizedlist>
+
+<listitem><para>October 19th, 2003 [igor]: Cleaned up GNOME section
+(final pass).</para></listitem>
 
 <listitem><para>October 18th, 2003 [tushar]: Add character set not to dillo,
